:root {
  --white: #ffffff;
  --black: #000000;
  --lightGrey: #efefef;
  --blue: #2a46bf;
  --red: red;
}

body {
  background-color: var(--white);
  margin: 0;
}

p,
ul,
code,
pre {
  line-height: 1.5;
  font-size: 1.1em;
}

hr {
  margin: 3em 0;
}

abbr {
  text-decoration: none;
}

code[class*=language-],
pre[class*=language-],
:not(pre) > code[class*=language-] {
  border-radius: 0;
}

a {
  color: var(--black);
  font-weight: bold;
}

a:hover,
a:focus,
a:hover > i,
a:focus > i {
  color: var(--blue);
}

.content-wrapper {
  margin: 4em auto;
  max-width: 45em;
}

.screen-reader {
  position: absolute;
  left: -999999px;
}

nav {
  font-family: sans-serif;
  margin: 2em auto;
  max-width: 110em;
  padding: 0 2em;
}

li.no-js ul,
.am-submenu-list {
  background-color: var(--white);
  padding-left: 1em;
}

#am-main-menu,
#am-menu {
  margin: 0;
}

#am-navigation {
  background-color: var(--lightGrey);
}

#am-main-menu a {
  color: black;
  font-weight: normal;
  padding: 1.5em 0.5em;
  text-decoration: none;
}

#am-nav {
  background-color: var(--black);
  opacity: 0.8; 
}

#am-menu > li {
  border-left: 1px solid var(--white);
}

#am-menu > ul li:last-of-type {
  border-right: 1px solid var(--white);
}

#am-menu li:hover ul {
  background-color: var(--black);
}

#am-menu .am-submenu-list li:hover {
  background-color: var(--black);
}

#am-menu a,
#am-menu button {
  color: var(--white);
  font-family: serif;
  font-weight: lighter;
  padding: 1.5em 0.5em;
  text-decoration: none;
}

#am-menu button > span {
  color: var(--white)
}

#am-main-menu a:hover,
#am-main-menu a:focus,
#am-main-menu button:hover,
#am-main-menu button:focus {
  box-shadow: inset 0 -0.25em var(--blue);
}

#am-main-menu > ul button:hover span,
#am-main-menu > ul button:focus span {
  background-color: var(--lightGrey);
  color: var(--black);
}

#am-menu a:hover,
#am-menu a:focus,
#am-menu button:hover,
#am-menu button:focus
#am-menu span:hover {
  background-color: var(--red);  
}

#am-menu button:hover span,
#am-menu button:focus span {
  background-color: var(--red);
}

